<?php
header('Cache-Control: no-cache');
header('Pragma: no-cache'); 
?>
	
    
    
<script>
		function CambiaColor(esto,fondo,texto)
		{
			colorfondo=esto.style.background;
			esto.style.background=fondo;
			esto.style.color=texto;
			return colorfondo;
		}
		
		function CambiaColor2(esto,texto)
		{
			esto.style.background=colorfondo;
			esto.style.color=texto;
		}
		
	
</script>

<html>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
<body onLoad="nobackbutton(); inicio();">
<?php 

include ("../conexion.php");
 $cdgcli =$_POST["cdgcli"];



?>




  <table class="fuente8" width="100%" cellspacing=0 cellpadding=0 border=0 ID="Table1">
  
					
<?php

	$contador=0;
	$sel_lineas="SELECT * FROM seguimientos WHERE cdgcli='$cdgcli' ORDER BY fecseg DESC";

if ($resultado = $mysqli->query($sel_lineas)) 

    while ($fila = $resultado->fetch_assoc()) {
		

        $numlinea = $fila["codseg"];
        $dscseg   = $fila["dscseg"];
		$cdgcli    = $fila["cdgcli"];
		$dsccli   = $fila["dsccli"];	
		$usu   = $fila["usu"];	
		$fecseg   = $fila["fecseg"];
		


	$fecseg= implode("-", array_reverse(explode("-", $fecseg)));
	
	
	
	
		if ($contador % 2) { $fondolinea="itemParTabla"; } else { $fondolinea="itemImparTabla"; }

		?>
								
	<tr class="<?php echo $fondolinea ?>" onMouseOver="CambiaColor(this,'#000000','#ffffff')" onMouseOut="CambiaColor2(this,'#000000')" >
			  <td width="82%"><div align="left"><?php echo $dscseg?></div></td>
			  <td width="6%"><div align="right" ><?php echo $usu?></div></td>
			  <td width="10%"><div align="right"><?php echo $fecseg?></div></td>
					<td width="2%"></td>
		    </tr>

<?php 

$contador++;		
}



?>
</table>

<blockquote>&nbsp;	</blockquote>
</div>

 
</body>
</html>
